Source: libvideo-ivtv-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, tony mancill <tmancill@debian.org>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-perl/packages/libvideo-ivtv-perl.git
Homepage: http://ivtvdriver.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvideo-ivtv-perl.git

Package: libvideo-ivtv-perl
Architecture: linux-any kfreebsd-any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Perl extension for using V4l2 in the ivtv perl scripts
 The Video::ivtv module will provide helper methods for working with
 videodev2.h structures and making ioctl calls that have proven to be
 too difficult to create pack strings for in perl itself.
 .
 This is not supposed to be an equivalent of the Video::Capture::V4l
 module which was created for videodev.h.
